/*
Theme Name:     Australian Trikes
Theme URI:      http://melbourneit.com.au
Description:    Australian Trikes Wordpress Theme
Author:         Melbourne IT
Author URI:     http://melbourneit.com.au
Template:       duotive-three
Version:        0.1.0
*/

@import url('../duotive-three/style.css');

/* Correct styles from duotive theme
***************************************/
.menu-header ul { border: 0; }
.menu-header ul li { border: 0; }
.nivo-caption { display: none !important; }
#header-wrapper, #header, #header-pattern { height:170px; }
#header { background: url('http://australiantrikes.com.au/wp-content/uploads/logo.png') 0 0 no-repeat; }

#content p { padding-bottom: 1em; line-height: 1.5em; }
#content a { color: #3366cc !important; }
#content h1 { color: #3366cc !important; font: 400 49px/1.3 'Bree Serif', Georgia, serif; padding-bottom: 5px;}
#content h2 { color: #333 !important; font: 400 20px/1.3 'Bree Serif', Georgia, serif; padding-bottom: 10px; }
#content h3 { color: #3366cc !important; font-size: 1.3em; padding-bottom: 0; }
#content h4 { color: #333 !important; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; padding-bottom: 5px; }
#content strong { color: #333; }
/*#content img { padding-bottom: 10px; }*/

#content-wrapper { padding: 20px 0 20px 0; }

.ngg-gallery-thumbnail img:hover { background-color: #36C !important; }

/* CUSTOM
***************************************/
sup { font-size: 8px; }
table { border-top: 1px solid #E6E4DF; }
#content table { margin-bottom: 0; }
li { font-family: 'Open Sans', arial, serif; }
.bd-hit-counter { background: #24241F;}



/* LAYOUT
***************************************/

.sep {
	width: 960px;
	height: 10px;
	margin-bottom: 20px;
	background: url(../duotive-three/images/pattern-pixel.png) repeat;
	line-height: 0px;
	font-size: 0px;
}
.sep-sale {
	width: 960px;
	height: 10px;
	margin-bottom: 40px;
	border-bottom: 1px dotted #d3d3d3;

}

.row { clear: both;	padding-top: 10px; }
.content-left {	float: left; width: 48%; }
.content-right { float: right; width: 48%; }
.content-right img { text-align: right; }
.content-3col-left { float: left; width: 31%; margin-right: 3%; }
.content-3col-middle { float: left;	width: 31%; }
.content-3col-right { float: right; width: 31%; }

.content-left-home { float: left; width: 55%; }
.content-right-home { float: right; width: 42%; }

.clear { clear: both; }


/* NAVIGATION
***************************************/
#header-text {
	color: #3366cc; font: 400 49px/1.3 'Bree Serif', Georgia, serif;
	float: left;
	position: relative;
	top: 30px;
	left: 210px;
	line-height: 1em;
}
#header-contact { float: right;	/*width: 200px; */position: relative; top: 35px; }
#header-contact p, #header-contact a { color: #3366cc; text-align: right; line-height: 1em; }
#header-contact p {	font-weight: bold; font-size: 20px; }
#header-contact a {	font-weight: normal; font-size: 14px; text-decoration: none; }
#header-contact a:hover { text-decoration: underline; }
.menu-header { height: 50px; position: relative; top: 55px; clear: right; }
#menu-navigation { margin: 0; padding: 0; position: relative; float: right; height: 50px; }
#menu-navigation li { margin: 0; padding: 0 2px; }

#menu-navigation li a {
	margin: 0 !important;
	padding: 5px 10px 8px !important;
	/*height: 1em !important;*/
	background: #eaeaea;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
#menu-navigation li a:hover {
	background: #3366cc;
	color: #fff;
}
#menu-navigation .sub-menu {
	background: #fff;
}
#menu-navigation .sub-menu li a {
	padding: 0 10px !important;
	color: #24241F !important;
	/*font-size: 1em;*/
}
#menu-navigation .sub-menu li a:hover {
	color: #fff !important;
}
#menu-navigation .sub-menu li {
	padding: 0;
	margin: 2px 0;
	width: 150px;
}
.menu-header ul.sub-menu {
	margin-top: 35px;
}
.no-description li a:link, .no-description li a:visited {
	height: 1em !important;
}
.menu-header ul li span.description {
	display: none;
}
.menu-header ul.sub-menu ul.sub-menu {
	/*position: absolute;*/
	left: 153px;
	top: -2px;
	/*min-width: 160px;*/
}

/* FOOTER
***************************************/

#sub-footer .menu-footer ul { padding-top: 18px; }
#copyright a { color: #fff !important; }
.menu-footer a:hover { text-decoration: underline !important; color: #fff !important; } 
#footer-inner .sep { width: auto; }

#sub-footer-wrapper { height: 40px; }

/* HOME 
***************************************/




/* CONTACT 
***************************************/
#contactform h5 {
	font-size: 16px;
	color: #24241F !important;
}


/* GALLERY 
***************************************/

.ngg-gallery-thumbnail img:hover {
	background: #ebebeb;
}